SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[labours] AS

SELECT [client_db]
     , [order_number]
--      , [order_position]
--      , [order_position_line]
--      , [subsidiary]
--      , [is_invoiced]
     , [invoice_type]
     , [invoice_number]
--      , [employee_no]
     , [mechanic_no]
--      , [labour_operation_id]
--      , [is_nominal]
     , [time_units]
     , [net_price_in_order]
--      , [rebate_percent]
--      , [goodwill_percent]
     , [charge_type]
--      , [text_line]
--      , [usage_value]
--      , [negative_flag]
     , [labour_type]

FROM [LOCOSOFT].[dbo].[labours]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
